@charset "utf-8";

:root {
  --blue: #1a5098;
  --blue-dark: #115bc1;
  --blue-light: #f3f5fd;
  --skyblue: #b9e4f7;
  --yellow-light: #fffdf7;
  --yellow-keikou: #feff00;
  --yellow: #ff9502;
}

figure {
  display: block;
  margin: 0;
  width: 100%;
}

img {
  display: block;
  height: auto;
  width: 100%;
}

.article-header { padding: 0; }



/* button border -------------- */
.button-border.color-orange { background-color: #ff9600; }
.button-border.color-orange:hover {
  background-color: #fff;
  border-color: #ff9600;
}
.button-border.color-orange:hover .button-inner,
.button-border.color-orange:hover:after { color: #ff9600; }



/* section -------------- */
.fp-section {
  margin: 0 auto;
  width: 95%;
}
@media screen and (min-width: 415px) {
.fp-section { width: 100%; }
}

.fp-section.why-fullcolor { margin-top: 50px; }
.fp-section.pickup-print { margin-top: 65px; }
.fp-section.fullcolor-print { margin-top: 65px; }
.fp-section.fullcolor-items { margin-top: 65px; }
.fp-section.link_fullcolor-products { margin-top: 65px; }
@media screen and (min-width: 415px) and (max-width: 1366px) {
.fp-section.why-fullcolor { margin-top: 24px; }
.fp-section.pickup-print { margin-top: 65px; }
.fp-section.fullcolor-print { margin-top: 105px; }
.fp-section.fullcolor-items { margin-top: 65px; }
.fp-section.link_fullcolor-products { margin-top: 80px; }
}
@media screen and (min-width: 1367px) {
.fp-section.why-fullcolor { margin-top: 24px; }
.fp-section.pickup-print { margin-top: 65px; }
.fp-section.fullcolor-print { margin-top: 105px; }
.fp-section.fullcolor-items { margin-top: 65px; }
.fp-section.link_fullcolor-products { margin-top: 80px; }
}

.fp-section.bg_gradation {
  background-image: linear-gradient(0deg, rgba(185, 228, 247, 1), rgba(255, 255, 239, 1));
  padding: 40px 10px 44px;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.fp-section.bg_gradation { background-image: linear-gradient(150deg, rgba(255, 255, 239, 1), rgba(185, 228, 247, 1)); }
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.fp-section.bg_gradation { padding: 40px 13px 44px; }
}
@media screen and (min-width: 1367px) {
.fp-section.bg_gradation { padding: 40px 10px 44px; }
}

.fp-section.bg_yellow {
  background-color: var(--yellow-light);
  padding: 28px 10px 58px;
  width: 100%;
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.fp-section.bg_yellow { padding: 60px 18px; }
}
@media screen and (min-width: 1367px) {
.fp-section.bg_yellow { padding: 60px 36px; }
}

.fp-section.frame-border {
  border: 3px solid var(--blue);
  border-radius: 5px;
  margin-top: 40px;
  padding: 35px 18px 40px;
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.fp-section.frame-border { padding: 40px 26px 60px; }
}
@media screen and (min-width: 1367px) {
.fp-section.frame-border {
  margin-top: 45px;
  padding: 40px 52px 60px;
}
}



/* heading -------------- */
.fp-section_category {
  color: var(--blue);
  font-size: 14px;
  font-weight: 600;
  line-height: 1.4;
  margin: 0;
  padding: 0;
  text-align: center;
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.fp-section_category { font-size: 15px; }
}
@media screen and (min-width: 1367px) {
.fp-section_category {
  font-size: 16px;
  line-height: 1.5;
}
}

.fp-seciton_heading {
  margin: 12px 0 0;
  padding: 0;
  text-align: center;
}

.fp-seciton-heading_inner {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.45;
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.fp-seciton-heading_inner { font-size: 24px; }
}
@media screen and (min-width: 1367px) {
.fp-seciton-heading_inner {
  font-size: 26px;
  line-height: 1.4;
}
}

.fp-seciton-heading_inner.color-blue,
.fp-seciton-heading_inner .color-blue { color: var(--blue); }

.fp-seciton-heading_inner .small-text { font-size: .8em; }

.fp-section_subheading-frame {
  align-items: center;
  background-color: var(--blue);
  display: flex;
  justify-content: center;
  margin: 40px 0 0;
  padding: 17px 10px;
}

.fp-section_subheading-frame span {
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.8;
  text-align: center;
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.fp-section_subheading-frame span { font-size: 18px; }
}
@media screen and (min-width: 1367px) {
.fp-section_subheading-frame span {
  font-size: 20px;
  line-height: 1.35;
}
}



/* introduction -------------- */
.fp-section_introduction {
  font-size: 14px;
  line-height: 1.4;
  margin: 1.5em 0 0;
  padding: 0;
  text-align: center;
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.fp-section_introduction { font-size: 15px; }
}
@media screen and (min-width: 1367px) {
.fp-section_introduction {
  font-size: 16px;
  line-height: 1.5;
}
}

.fp-section_introduction.color-blue { color: var(--blue); }

.supplement {
  margin: .5em 0 0;
  padding: 0;
  text-align: center;
}

.supplement span {
  color: #767676;
  display: inline-block;
  font-size: 12px;
  line-height: 1.66;
  padding: 0 0 0 1em;
  position: relative;
}

.supplement span:before {
  content: '※';
  left: 0;
  position: absolute;
  top: 0;
}



/* fp-button -------------- */
.fp-button {
  align-items: center;
  background-color: var(--blue);
  border-radius: 5px;
  color: #fff;
  display: flex;
  height: 38px;
  justify-content: center;
  margin: 0 auto;
  position: relative;
  text-decoration: none;
}
@media screen and (min-width: 1367px) {
.fp-button { transition: .3s; }
.fp-button:hover {
  color: #fff;
  opacity: .7;
  text-decoration: none;
}
.fp-button:visited,
.fp-button:active {
  color: #fff;
  text-decoration: none;
}
}

.fp-button.type_entry { background-color: var(--yellow); }

.fp-button:after {
  content: '\f105';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  position: absolute;
  right: .5em;
  top: 50%;
  transform: translateY(-50%);
}

.fp-button span {
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.8;
}
@media screen and (min-width: 1367px) {
.fp-button span { font-size: 16px; }
}

.fp-button_wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
@media screen and (min-width: 1367px) {
.fp-button_wrap { gap: 10px; }
}

.fp-button_wrap .fp-button { margin: 0; }



/* fp-purpose -------------- */
.fp-purpose_wrap {
  display: flex;
  gap: 20px 0;
  justify-content: center;
  margin-top: 40px;
}
@media screen and (max-width: 414px) {
.fp-purpose_wrap { flex-wrap: wrap; }
}
@media screen and (min-width: 415px) {
.fp-purpose_wrap { gap: 0 20px; }
}

.fp-purpose {
  background-color: #fff;
  padding-bottom: 13px;
  width: 100%;
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.fp-purpose { width: 31%; }
}
@media screen and (min-width: 1367px) {
.fp-purpose { width: 322px; }
}

.fp-purpose h3 {
  text-align: center;
  margin: 14px 0 0;
  padding: 0;
  text-align: center;
}

.fp-purpose h3 span {
  color: var(--blue);
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.4;
  padding: 0 0 0 1.2em;
  position: relative;
}

.fp-purpose h3 span:before {
  content: '⚫︎';
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.fp-purpose p {
  font-size: 15px;
  line-height: 1.4;
  margin: .5em 0 0;
  padding: 0;
  text-align: center;
}



/* fp-flex-line -------------- */
.fp-flex-line {
  display: flex;
  margin-top: 20px;
  width: 100%;
}
@media screen and (max-width: 414px) {
.fp-flex-line {
  flex-wrap: wrap;
  gap: 15px 0;
}
}
@media screen and (min-width: 415px) {
.fp-flex-line {
  align-items: center;
  justify-content: space-between;
}
}

@media screen and (min-width: 415px) and (max-width: 1366px) {
.fp-flex-line figure { width: 47%; }
}
@media screen and (min-width: 1367px) {
.fp-flex-line figure { width: 487px; }
}

.fp-flex-line figure + div  { width: 100%; }
@media screen and (min-width: 415px) and (max-width: 1366px) {
.fp-flex-line figure + div { width: 47%; }
}
@media screen and (min-width: 1367px) {
.fp-flex-line figure + div  { width: 480px; }
}


.fp-flex-line div h4 {
  color: var(--blue);
  font-size: 20px;
  font-weight: 600;
  line-height: 1.35;
  margin: 0;
  padding: 0;
  text-align: center;
}

.fp-flex-line_sentence {
  font-size: 15px;
  line-height: 1.8;
  margin: 1em 0 0;
  padding: 0;
  text-align: center;
}

.horizontal-line_heading {
  margin: 15px 0;
  padding: 0;
  position: relative;
  text-align: center;
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.horizontal-line_heading { margin-top: 20px; }
}
@media screen and (min-width: 1367px) {
.horizontal-line_heading { margin-top: 25px; }
}

.horizontal-line_heading:before {
  background-color: var(--blue);
  content: '';
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  z-index: 1;
}

.horizontal-line_heading span {
  background-color: #fff;
  color: var(--blue);
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.66;
  padding: 0 1.5em;
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 1367px) {
.horizontal-line_heading span { font-size: 15px; }
}

.fp-flex-line div .fp-button { width: 47%; }
@media screen and (min-width: 1367px) {
.fp-flex-line div .fp-button { width: 235px; }
}



/* fp-method -------------- */
.fp-method_wrap {
  background-color: #fff;
  display: flex;
  margin-top: 42px;
  width: 100%;
}
@media screen and (max-width: 414px) {
.fp-method_wrap {
  flex-wrap: wrap;
  gap: 31px 14px;
}
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.fp-method_wrap {
  flex-wrap: wrap;
  gap: 31px 22px;
}
}
@media screen and (min-width: 1367px) {
.fp-method_wrap {
  gap: 16px;
  justify-content: center;
}
}


.fp-method {
  border: 1px solid #d0d0d0;
  border-radius: 10px;
  padding: 15px 12px 18px;
  position: relative;
  width: 47%;
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.fp-method { width: 31%; }
}
@media screen and (min-width: 1367px) {
.fp-method { width: 184px; }
}

.method-baloon {
  left: .1em;
  position: absolute;
  top: -1em;
  width: 73px;
}

.method-image {
  border-radius: 5px;
  overflow: hidden;
}

.fp-method h3 {
  color: var(--blue);
  font-size: 14px;
  font-weight: 600;
  line-height: 1.4;
  margin: 10px 0 0;
  padding: 0;
  text-align: center;
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.fp-method h3 { font-size: 15px; }
}
@media screen and (min-width: 1367px) {
.fp-method h3 { font-size: 16px; }
}

.fp-method h3 .small-text { font-size: .8em; }

.fp-method p {
  font-size: 14px;
  line-height: 1.4;
  margin: .5em 0 0;
  padding: 0;
  text-align: center;
}

.fp-method .fp-button {
  height: 33px;
  margin-top: 28px;
  width: 100%;
}
@media screen and (min-width: 415px) {
.fp-method .fp-button { margin-top: 20px; }
}

.fp-method .fp-button:after { right: 1em; }

.fp-method .fp-button span {
  font-size: 13px;
  margin-left: -.5em;
}
@media screen and (min-width: 415px) {
.fp-method .fp-button span { font-size: 15px; }
}



/* fp-cta -------------- */
.fp-cta { margin: 20px auto 0; }

.fp-cta p {
  color: #767676; 
  font-size: 12px;
  line-height: 1.66;
  margin: 0;
  padding: 0;
  text-align: centers;
}

.fp-cta .fp-button { width: 100%; }
@media screen and (min-width: 415px) and (max-width: 768px) {
.fp-cta .fp-button { width: 60%; }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
.fp-cta .fp-button { width: 50%; }
}
@media screen and (min-width: 1367px) {
.fp-cta .fp-button { width: 320px; }
}

.fp-cta .supplement + .button-border { margin-top: 18px; }



/* fp-category-card -------------- */
.fp-category-card_wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 14px;
  margin-top: 40px;
  width: 100%;
}
@media screen and (max-width: 414px) {
.fp-category-card_wrap { justify-content: center; }
}
@media screen and (min-width: 415px) and (max-width: 768px) {
.fp-category-card_wrap { gap: 32px 28px; }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
.fp-category-card_wrap { gap: 32px 28px; }
}
@media screen and (min-width: 1367px) {
.fp-category-card_wrap {
  gap: 32px 28px;
  margin-top: 45px;
}
}

.fp-category-card {
  border: 2px solid var(--blue);
  border-radius: 10px;
  padding-bottom: 18px;
  text-decoration: none;
  width: 47%;
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.fp-category-card { width: 30%; }
}
@media screen and (min-width: 1367px) {
.fp-category-card {
  transition: .3s;
  width: 236px;
}
.fp-category-card:hover {
  opacity: .7;
  text-decoration: none;
}
.fp-category-card:active,
.fp-category-card:visited { text-decoration: none; }
}

.fp-category-card figure { margin: .5em auto 0; }

.fp-category-card h3 {
  color: #000;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.4;
  margin: 1em 0 0;
  padding: 0;
  text-align: center;
}
@media screen and (min-width: 1367px) {
.fp-category-card h3 { font-size: 15px; }
.fp-category-card:hover h3 { color: #000; }
.fp-category-card:active h3,
.fp-category-card:visited h3 { color: #000; }
}

.fp-category-card p {
  color: #767676;
  font-size: 13px;
  line-height: 1.46;
  margin: 2em 0 0;
  padding: 0;
  text-align: center;
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
.fp-category-card p { margin-top: 1em; }
}
@media screen and (min-width: 1367px) {
.fp-category-card p {
  font-size: 15px;
  line-height: 1.4;
  margin-top: 1em;
}
.fp-category-card:hover p { color: #767676; }
}

.fp-category-card object {
  color: var(--blue);
  display: block;
  margin-top: .5em;
  text-align: center;
}

.fp-category-card object span {
  display: inline-block;
  font-size: 12px;
  font-weight: 600;
  line-height: 1.5;
  padding-left: 1.8em;
  position: relative;
}
@media screen and (min-width: 1367px) {
.fp-category-card object span { font-size: 13px; }
}

.fp-category-card object span:before {
  content: '\f138';
  font-family: 'Font Awesome 5 Free';
  font-size: 1.5em;
  font-weight: 900;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}



/* link_fullcolor-products -------------- */
.link_fullcolor-products {
  padding: 40px 10px;
}
@media screen and (min-width: 1367px) {
.link_fullcolor-products { padding: 63px 0 65px; }
}

.link_fullcolor-products .fp-cta { margin-top: 14px; }
@media screen and (min-width: 1367px) {
.link_fullcolor-products .fp-cta { margin-top: 35px; }
}



/* member-merit -------------- */
.member-merit_wrap {
  display: flex;
  gap: 20px 0;
  margin: 23px auto 0;
  width: 90%;
}
@media screen and (max-width: 414px) {
.member-merit_wrap { flex-wrap: wrap; }
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.member-merit_wrap {
  gap: 15px;
  justify-content: space-between;
  margin-top: 30px;
  width: 100%;
}
}
@media screen and (min-width: 1367px) {
.member-merit_wrap {
  gap: 20px;
  justify-content: center;
  margin-top: 40px;
  width: 100%;
}
}

.member-merit {
  background-color: var(--blue-light);
  border: 1px solid var(--blue);
  border-radius: 10px;
  padding: 20px;
  width: 100%;
}
@media screen and (min-width: 415px) and (max-width: 768px) {
.member-merit { width: 31%; }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
.member-merit { width: 31%; }
}
@media screen and (min-width: 1367px) {
.member-merit { width: 298px; }
}

.member-merit h3 {
  color: var(--blue);
  font-size: 20px;
  font-weight: 600;
  line-height: 1.45;
  margin: 0;
  padding: 0;
  text-align: center;
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.member-merit h3 { min-height: 3em; }
}

.member-merit p {
  font-size: 16px;
  line-height: 1.5;
  margin: 1em 0 0;
  padding: 0;
  text-align: center;
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.member-merit p { font-size: 14px; }
}

.member-merit_wrap + .fp-cta { margin-top: 27px; }
@media screen and (min-width: 415px) and (max-width: 1366px) {
.member-merit_wrap + .fp-cta { margin-top: 32px; }
}
@media screen and (min-width: 1367px) {
.member-merit_wrap + .fp-cta { margin-top: 40px; }
}




@media screen and (max-width: 320px) {}
@media screen and (max-width: 414px) {}
@media screen and (min-width: 321px) and (max-width: 414px) {}
@media screen and (min-width: 415px) and (max-width: 768px) {}
@media screen and (min-width: 769px) and (max-width: 1366px) {}
@media screen and (min-width: 1367px) {}